﻿
    [inert] {
        pointer-events: none;
        cursor: default;
    }

        [inert], [inert] * {
            user-select: none;
            -webkit-user-select: none;
            -moz-user-select: none;
            -ms-user-select: none;
        }


    #footerContainer {
        display: inline-block;
        width: 100%;
    }

    .footeroverlay {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.5);
        z-index: 888;
    }

    #emaarFooter {
        position: relative;
        bottom: 0;
        width: 100%;
        z-index: 999;
        background: rgb(0, 0, 0);
    }

    .footer-links {
        border-bottom: solid 1px #222222;
    }

    .footer-top {
        max-width: 100%;
        padding: 20px 0px;
    }

    #emaarFooter .footer-columns {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }

    #emaarFooter .footer-column {
        display: flex;
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
        -ms-flex-negative: 1;
        flex-shrink: 1;
    }

    #footerContainer .footer-links, #footerContainer .footeroverlay {
        display: none;
    }

    .footer-top {
        max-width: 100%;
        padding: 20px 0px;
    }

    #emaarFooter .footer-wrapper {
        width: 100%;
        padding: 0px;
        margin: 0px;
        box-sizing: border-box;
		
    }

    .footer-close {
        position: absolute;
        top: 15px;
        right: 15px;
        z-index: 1;
        width: 12px;
        height: 12px;
        background: url('/Images/assets/white-close.png') no-repeat center center;
        background-size: 99% 99%;
        cursor: pointer;
    }

    #emaarFooter .footer-grouplink {
        text-decoration: none;
        cursor: pointer;
        display: inline-block;
        font-size: 14px;
        padding: 11px 17px 10px 5px;
        background: url('/Images/assets/white-arrow.png') no-repeat right center;
        background-size: 10px auto;
        margin-top: 2px;
        color: #999999;
    }

    #footerContainer.active #emaarFooter .footer-grouplink {
        background: url('/Images/assets/white-arrow-down.png') no-repeat right center;
        background-size: 10px auto;
    }

    #footerContainer.active .footer-links, #footerContainer.active .footeroverlay {
        display: block !important;
    }

    .footer-top ul li {
        padding: 8px 0px;
        list-style: none;
    }

    .footer-top ul li {
        padding: 8px 0px;
        list-style: none;
    }

        .footer-top ul li a {
            display: block;
            color: #999999;
            font-size: 14px;
            text-decoration: none;
            text-align: left !important;
        }

    #emaarFooter .footer-content {
        padding: 20px 0px;
        width: 100%;
        box-sizing: border-box;
        position: relative;
    }

    #emaarFooter .one-fourth {
        width: 125px;
        ms-flex: none;
        flex: none;
        /* padding: 10px 20px; */
    }

    #emaarFooter .footer-left img {
        max-height: 20px;
        float: left;
        display: block;
        padding: 0px 0px;
        margin: 10px 0;
        filter: contrast(0) brightness(100);
    }

    #emaarFooter .footer-right {
        display: flex;
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
        -ms-flex-negative: 1;
        flex-shrink: 1;
        text-align: right;
        font-size: 14px;
        line-height: 20px;
    }

        #emaarFooter .footer-right p {
            margin: 0px;
            padding: 10px 0px;
            color: #999999;
        }
.footer-column ul{
padding : 0 0 0 0;
}
#emaarFooter .container{
width:100%;
}
.extraemptyrow{min-height:50px;}
 @media only screen and (min-width: 768px) {
 #emaarFooter .footer-wrapper{padding:0 25px;}
 }
    @media only screen and (max-width: 767px) {
	.extraemptyrow { min-height: 65px;}
        #emaarFooter .footer-columns {
            display: inline-block;
            width: 100%;
        }

        #emaarFooter .footer-left.footer-column .footer-column.right {
            float: right;
            width: 50%;
            text-align: right;
            display: inline-block;
        }

        #emaarFooter .footer-column.one-fourth.left {
            float: left;
            width: 50%;
            text-align: left;
        }

        .footer-right.footer-column .footer-content {
            text-align: center;
        }

        #emaarFooter .footer-content {
            padding: 15px 16px;
        }

        #emaarFooter .footer-left .footer-content {
            padding-bottom: 0px;
        }

        .footer-right.footer-column .footer-content {
            padding-top: 10px;
        }

        .footer-top ul li {
            padding: 5px 0px;
        }

        .footer-top {
            padding: 20px 18px;
        }
    }

/*CovidBanner starts*/
#tBanner {
    background: #1c1c1c;
    color: #ffffff;
    padding: 16px 16px 16px 0;
    font-size: 16px;
    line-height: 20px;
    position: fixed;
    width: 100%;
    padding: 16px 40px;
    font-size: 18px;
    line-height: 24px;
    z-index: 9999;
    display: block;
    text-align:center;
	font-family:helveticaLight;
}

#lanAR{display:none;}

.tBannerSpanBold {
    font-weight: bold;
    padding-right: 5px;
}

button.tBannerClose:before {
    display: inline-block;
    content: "+";
    font-size: 3.2rem;
    font-family: MarriottIcons;
    transform: rotate(45deg);
}

.tBannerClose {
    margin-right: 40px;
    position: absolute;
    right: 0px;
    top: 12px;
    color: #ffffff;
    cursor: pointer;
    text-decoration: none !important;
    background: transparent;
    border: 0;
}

a.tBannerlink {
    color: #ffffff;
    text-decoration: underline !important;
}

    a.tBannerlink:hover {
        color: #6e3996;
    }


@media screen and (max-width: 1200px) {
    .tBannerClose {
        margin-right: 10px;
    }
}
/*CovidBanner ends*/
/*cookie policy starts*/
.cc-animate{display:none;}
.cc-banner{font-family:'praxis';}
.cc-bottom{z-index:99999;}
/*cookie policy ends*/

.cc-color-override--1762072787.cc-revoke
{
	display:none !important;
}